{
  "name": "webindex",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@callmebill/lxgw-wenkai-web": "^1.501.0",
    "@fortawesome/fontawesome-svg-core": "^6.6.0",
    "@fortawesome/free-brands-svg-icons": "^6.6.0",
    "@fortawesome/free-regular-svg-icons": "^6.6.0",
    "@fortawesome/free-solid-svg-icons": "^6.6.0",
    "@fortawesome/vue-fontawesome": "^3.0.8",
    "axios": "^1.7.7",
    "mitt": "^3.0.1",
    "prismjs": "^1.29.0",
    "vue": "^3.4.37",
    "vue-router": "^4.4.5",
    "vue3-typed-js": "^0.0.1"
  },
  "devDependencies": {
    "@types/node": "^22.5.5",
    "@types/prismjs": "^1.26.4",
    "@vitejs/plugin-vue": "^5.1.2",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.47",
    "sass": "^1.79.4",
    "sass-loader": "^16.0.2",
    "tailwindcss": "^3.4.13",
    "typescript": "^5.5.3",
    "vite": "^5.4.1",
    "vite-plugin-prismjs": "^0.0.11",
    "vue-tsc": "^2.0.29"
  }
}
